<!DOCTYPE html >
<html lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=Edge" />
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
<title>WAHA_AD_1_2014_Fillable_Form_end_of_life_care Page4</title>
<link rel="stylesheet" type="text/css" href="assets/IDRViewer.css">
<script type="text/javascript">
var extLoaded = false;
var intLoaded = false;
function idrLoad() {
	idrLoaded = true;
	var heights = new Array(200,200,200,200,200,200,200,200,200,200,200);
	IDRViewer.makeNavBar(11,4,935,1210,0,heights);
}
</script>
<script src="assets/IDRViewer.js" type="text/javascript"></script>
</head>

<!-- Background pattern courtesy of http://subtlepatterns.com/grey-washed-wall/ -->
<body style="background:url('assets/bg.png') repeat scroll 0 0 transparent;">

<div id="left">
<div id="leftNav">
	<div id="btnThumbnails" onclick="IDRViewer.toggleOutlines(false)" title="Thumbnails" class="navBtn"></div>
	<div id="btnOutlines" onclick="IDRViewer.toggleOutlines(true)" title="Bookmarks" class="navBtn"></div>
</div>
<div id="leftContent">
	<div id="thumbnailPanel"></div>
	<div id="outlinePanel"></div>
</div>
</div>

<div id="main">

<div id="mainNav">
	<div id="btnSideToggle" onclick="IDRViewer.toggleThumbnails();" class="navBtn"><div title="Sidebar"></div></div>
	
	<div id="btnPrev" title="Previous Page" onclick="IDRViewer.prev()" class="navBtn"></div>
	<select id="goBtn" onchange="IDRViewer.goToPage(0)">

	</select>
	<span id="pgCount"></span>
	<div id="btnNext" title="Next Page" onclick="IDRViewer.next()" class="navBtn"></div>
	
	<div id="btnSelect" title="Select" onclick="IDRViewer.setSelectMode(0)" class="navBtn"></div>
	<div id="btnMove" title="Pan" onclick="IDRViewer.setSelectMode(1)" class="navBtn"></div>

	<div id="btnZoomOut" title="Zoom Out" onclick="IDRViewer.zoomOut()" class="navBtn"></div>
	<select id="zoomBtn" onchange="IDRViewer.zoomUpdate()">
		<option value="0">100%</option>
		<option value="1">100% (Reset)</option>
		<option value="2">Fit Width</option>
		<option value="3">Fit Height</option>
		<option value="4">Fit Page</option>

	</select>
	<div id="btnZoomIn" title="Zoom In" onclick="IDRViewer.zoomIn()" class="navBtn"></div>
	<div id="btnFullscreen" title="Fullscreen" onclick="IDRViewer.toggleFullScreen();" class="navBtn closed"></div>
</div>

<div id="mainContent">

<div id="contentContainer">



<div id="jpedal" style="position:relative; width: 935px; height: 1210px; overflow: hidden; margin: 0 auto; box-shadow: 0 2px 6px rgba(100, 100, 100, 0.5);">

<!-- Begin shared CSS values -->
<style type="text/css" >
.t {
	position: absolute;
	-webkit-transform-origin: top left;
	-moz-transform-origin: top left;
	-o-transform-origin: top left;
	-ms-transform-origin: top left;
	-webkit-transform: scale(0.25);
	-moz-transform: scale(0.25);
	-o-transform: scale(0.25);
	-ms-transform: scale(0.25);
	z-index: 2;
	position:absolute;
	white-space:nowrap;
	overflow:visible;
}
</style>
<!-- End shared CSS values -->

<!-- Begin shared JS -->
<script type="text/javascript">

// Ensure that we're not replacing any onload events
function addLoadEvent(func) {
	var oldonload = window.onload;
	if (typeof window.onload != 'function') {
		window.onload = func;
	} else {
		window.onload = function() {
			if (oldonload) {
				oldonload();
			}
			func();
		}
	}
}
addLoadEvent(function(){load4();});

function adjustWordSpacing(widths) {
    var i, allLinesDone = false;
    var isDone = [];
    var currentSpacing = [];
    var elements = [];
    
    // Initialise arrays
    for (i = 0; i < widths.length; i++) {
        elements[i] = document.getElementById(widths[i][0]);
        if (isIE) widths[i][1] = widths[i][1] * 4;
        if (elements[i].offsetWidth < widths[i][1]) {
            currentSpacing[i] = Math.floor((widths[i][1] - elements[i].offsetWidth) / elements[i].innerHTML.match(/\s.|&nbsp;./g).length);//min
            if (isIE) currentSpacing[i] = Math.floor(currentSpacing[i] / 4);
            isDone[i] = false;
        } else {
            currentSpacing[i] = 1;//too long
            isDone[i] = true;
        }
    }
    
    while (!allLinesDone) {
        // Add each adjustment to the render queue without forcing a render
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i]) {
                elements[i].style.wordSpacing = currentSpacing[i] + 'px';
            }            
        }
        
        allLinesDone = true;
        // If elements still need to be wider, add 1 to the word spacing
        for (i = 0; i < widths.length; i++) {
            if (!isDone[i] && currentSpacing[i] < 160) {
                if (elements[i].offsetWidth >= widths[i][1]) {
                    isDone[i] = true;
                } else {
                    currentSpacing[i]++;
                    allLinesDone = false;
                }
            }
        }
    }
    
    for (i = 0; i < widths.length; i++) {
        elements[i].style.wordSpacing = (currentSpacing[i] - 1) + 'px';
    }
}

</script>
<!-- End shared JS -->


<!-- Begin inline CSS -->
<style type="text/css" >

#t1_4{left:312px;top:1158px;}
#t2_4{left:672px;top:1158px;}
#t3_4{left:55px;top:1140px;}
#t4_4{left:206px;top:57px;}
#t5_4{left:206px;top:116px;}
#t6_4{left:206px;top:167px;}
#t7_4{left:481px;top:167px;}
#t8_4{left:667px;top:167px;}
#t9_4{left:206px;top:217px;}
#ta_4{left:206px;top:267px;}
#tb_4{left:481px;top:267px;}
#tc_4{left:667px;top:267px;}
#td_4{left:206px;top:325px;}
#te_4{left:206px;top:385px;}
#tf_4{left:206px;top:435px;}
#tg_4{left:485px;top:435px;}
#th_4{left:206px;top:486px;}
#ti_4{left:206px;top:536px;}
#tj_4{left:481px;top:536px;}
#tk_4{left:667px;top:536px;}
#tl_4{left:206px;top:573px;}
#tm_4{left:206px;top:591px;}
#tn_4{left:206px;top:628px;}
#to_4{left:206px;top:646px;}
#tp_4{left:206px;top:665px;}
#tq_4{left:206px;top:715px;}
#tr_4{left:206px;top:765px;}
#ts_4{left:485px;top:765px;}
#tt_4{left:206px;top:816px;}
#tu_4{left:206px;top:866px;}
#tv_4{left:481px;top:866px;}
#tw_4{left:667px;top:866px;}
#state{	z-index:2;	position: absolute;	left:481px;	top:504px;	width:179px;	height:29px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 25px Arial, Helvetica, sans-serif;}
#state{	z-index:2;	position: absolute;	left:481px;	top:834px;	width:179px;	height:29px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 25px Arial, Helvetica, sans-serif;}
#state{	z-index:2;	position: absolute;	left:481px;	top:234px;	width:179px;	height:31px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 27px Arial, Helvetica, sans-serif;}
#day_phone{	z-index:2;	position: absolute;	left:481px;	top:133px;	width:179px;	height:31px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 27px Arial, Helvetica, sans-serif;}
#birthdate{	z-index:2;	position: absolute;	left:671px;	top:1122px;	width:209px;	height:31px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 27px Arial, Helvetica, sans-serif;}
#zip_code{	z-index:2;	position: absolute;	left:666px;	top:504px;	width:242px;	height:29px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 25px Arial, Helvetica, sans-serif;}
#zip_code{	z-index:2;	position: absolute;	left:666px;	top:834px;	width:242px;	height:29px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 25px Arial, Helvetica, sans-serif;}
#zip_code{	z-index:2;	position: absolute;	left:666px;	top:234px;	width:242px;	height:31px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 27px Arial, Helvetica, sans-serif;}
#cell_phone{	z-index:2;	position: absolute;	left:666px;	top:133px;	width:242px;	height:31px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 27px Arial, Helvetica, sans-serif;}
#city{	z-index:2;	position: absolute;	left:206px;	top:504px;	width:268px;	height:29px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 25px Arial, Helvetica, sans-serif;}
#city{	z-index:2;	position: absolute;	left:206px;	top:834px;	width:268px;	height:29px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 25px Arial, Helvetica, sans-serif;}
#day_phone{	z-index:2;	position: absolute;	left:206px;	top:404px;	width:272px;	height:29px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 25px Arial, Helvetica, sans-serif;}
#day_phone{	z-index:2;	position: absolute;	left:206px;	top:734px;	width:272px;	height:29px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 25px Arial, Helvetica, sans-serif;}
#city{	z-index:2;	position: absolute;	left:206px;	top:234px;	width:268px;	height:31px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 27px Arial, Helvetica, sans-serif;}
#your_date_of_birth{	z-index:2;	position: absolute;	left:206px;	top:133px;	width:268px;	height:31px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 27px Arial, Helvetica, sans-serif;}
#name_print{	z-index:2;	position: absolute;	left:278px;	top:1122px;	width:387px;	height:31px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 27px Arial, Helvetica, sans-serif;}
#cellphone{	z-index:2;	position: absolute;	left:484px;	top:404px;	width:423px;	height:29px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 25px Arial, Helvetica, sans-serif;}
#cell_phone{	z-index:2;	position: absolute;	left:484px;	top:734px;	width:423px;	height:29px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 25px Arial, Helvetica, sans-serif;}
#name{	z-index:2;	position: absolute;	left:206px;	top:355px;	width:701px;	height:28px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 24px Arial, Helvetica, sans-serif;}
#your_name{	z-index:2;	position: absolute;	left:206px;	top:86px;	width:701px;	height:28px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 24px Arial, Helvetica, sans-serif;}
#address{	z-index:2;	position: absolute;	left:206px;	top:454px;	width:701px;	height:29px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 25px Arial, Helvetica, sans-serif;}
#address{	z-index:2;	position: absolute;	left:206px;	top:784px;	width:701px;	height:29px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 25px Arial, Helvetica, sans-serif;}
#name{	z-index:2;	position: absolute;	left:206px;	top:683px;	width:701px;	height:29px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 25px Arial, Helvetica, sans-serif;}
#address{	z-index:2;	position: absolute;	left:206px;	top:184px;	width:701px;	height:31px;	color: rgb(0,0,0); 	text-align:left;	background: transparent;	border-color:transparent;	font:normal 27px Arial, Helvetica, sans-serif;}
#tx_4{left:83px;top:77px;letter-spacing:15px;}

#t1_4,#t2_4 {
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	-moz-transform-origin: left top;
	-o-transform-origin: left top;
}

.s3_4{
	FONT-SIZE: 97px;
	FONT-FAMILY: DZFHPM-Avenir-Book4;
	color: rgb(0,0,0);
}

.s1_4{
	FONT-SIZE: 67px;
	FONT-FAMILY: DZFHPM-Avenir-Book4;
	color: rgb(0,0,0);
}

.s2_4{
	FONT-SIZE: 61px;
	FONT-FAMILY: DZFHPM-Avenir-Book4;
	color: rgb(0,0,0);
}

.s4_4{
	FONT-SIZE: 83px;
	FONT-FAMILY: DZFHPM-Avenir-Book4;
	color: rgb(0,0,0);
}

.v1{
-webkit-transform: scale(0.25, 0.22);
-ms-transform: scale(0.25, 0.22);
-moz-transform: scale(0.25, 0.22);
-o-transform: scale(0.25, 0.22);
}

</style>
<!-- End inline CSS -->

<!-- Begin embedded font definitions -->
<style type="text/css" >

@font-face {
	font-family: DZFHPM-Avenir-Book4;
	src: url("04/fonts/DZFHPM-Avenir-Book.eot");
	src: url("04/fonts/DZFHPM-Avenir-Book.eot?#iefix") format("embedded-opentype"),
		url("04/fonts/DZFHPM-Avenir-Book.woff") format("woff");
}

</style>
<!-- End embedded font definitions -->

<!-- Begin text definitions (Positioned/styled in CSS) -->
<div id="t1_4" class="t v1 s1_4">name (print) </div>
<div id="t2_4" class="t v1 s1_4">birthdate</div>
<div id="t3_4" class="t s2_4">page 1 of 7</div>
<div id="t4_4" class="t s3_4">Power of Attorney for Health Care Document for</div>
<div id="t5_4" class="t s2_4">your name </div>
<div id="t6_4" class="t s2_4">your date of birth  </div>
<div id="t7_4" class="t s2_4">day phone </div>
<div id="t8_4" class="t s2_4">cell phone </div>
<div id="t9_4" class="t s2_4">address </div>
<div id="ta_4" class="t s2_4">city </div>
<div id="tb_4" class="t s2_4">state </div>
<div id="tc_4" class="t s2_4">zip code </div>
<div id="td_4" class="t s3_4">The person I want for my health care agent is</div>
<div id="te_4" class="t s2_4">name </div>
<div id="tf_4" class="t s2_4">day phone </div>
<div id="tg_4" class="t s2_4">cell phone </div>
<div id="th_4" class="t s2_4">address </div>
<div id="ti_4" class="t s2_4">city </div>
<div id="tj_4" class="t s2_4">state </div>
<div id="tk_4" class="t s2_4">zip code </div>
<div id="tl_4" class="t s2_4">This person will make my health care decisions when I am determined to be incapable to make health </div>
<div id="tm_4" class="t s2_4">care decisions as provided under state law.</div>
<div id="tn_4" class="t s2_4">If this Health Care Agent is unable or unwilling to make these choices for me, or if my spouse is </div>
<div id="to_4" class="t s2_4">designated as my Health Care Agent and our marriage is annulled or we are divorced or legally </div>
<div id="tp_4" class="t s2_4">separated, then my next choice for a Health Care Agent is:</div>
<div id="tq_4" class="t s2_4">name </div>
<div id="tr_4" class="t s2_4">day phone </div>
<div id="ts_4" class="t s2_4">cell phone</div>
<div id="tt_4" class="t s2_4">address </div>
<div id="tu_4" class="t s2_4">city </div>
<div id="tv_4" class="t s2_4">state </div>
<div id="tw_4" class="t s2_4">zip code</div>
<div id="tx_4" class="t s4_4">PART I</div>

<!-- End text definitions -->


<!-- Begin Form Data -->
<form>
<abbr title="state"><input type="text"  tabindex="14"  id="state" value="" name="state"  pdfFieldName="state" />
</abbr><abbr title="state"><input type="text"  tabindex="21"  id="state" value="" name="state"  pdfFieldName="state" />
</abbr><abbr title="state"><input type="text"  tabindex="7"  id="state" value="" name="state"  pdfFieldName="state" />
</abbr><abbr title="day phone"><input type="text"  tabindex="3"  id="day_phone" value="" name="day phone"  pdfFieldName="day phone" />
</abbr><abbr title="birthdate"><input type="text"  tabindex="24"  id="birthdate" value="" name="birthdate"  pdfFieldName="birthdate" />
</abbr><abbr title="zip code"><input type="text"  tabindex="15"  id="zip_code" value="" name="zip code"  pdfFieldName="zip code" />
</abbr><abbr title="zip code"><input type="text"  tabindex="22"  id="zip_code" value="" name="zip code"  pdfFieldName="zip code" />
</abbr><abbr title="zip code"><input type="text"  tabindex="8"  id="zip_code" value="" name="zip code"  pdfFieldName="zip code" />
</abbr><abbr title="cell phone"><input type="text"  tabindex="4"  id="cell_phone" value="" name="cell phone"  pdfFieldName="cell phone" />
</abbr><abbr title="city"><input type="text"  tabindex="13"  id="city" value="" name="city"  pdfFieldName="city" />
</abbr><abbr title="city"><input type="text"  tabindex="20"  id="city" value="" name="city"  pdfFieldName="city" />
</abbr><abbr title="day phone"><input type="text"  tabindex="10"  id="day_phone" value="" name="day phone"  pdfFieldName="day phone" />
</abbr><abbr title="day phone"><input type="text"  tabindex="17"  id="day_phone" value="" name="day phone"  pdfFieldName="day phone" />
</abbr><abbr title="city"><input type="text"  tabindex="6"  id="city" value="" name="city"  pdfFieldName="city" />
</abbr><abbr title="your date of birth"><input type="text"  tabindex="2"  id="your_date_of_birth" value="" name="your date of birth"  pdfFieldName="your date of birth" />
</abbr><abbr title="name (print"><input type="text"  tabindex="23"  id="name_print" value="" name="name print"  pdfFieldName="name print" />
</abbr><abbr title="cell phone"><input type="text"  tabindex="11"  id="cellphone" value="" name="cellphone"  pdfFieldName="cellphone" />
</abbr><abbr title="cell phone"><input type="text"  tabindex="18"  id="cell_phone" value="" name="cell phone"  pdfFieldName="cell phone" />
</abbr><abbr title="name"><input type="text"  tabindex="9"  id="name" value="" name="name"  pdfFieldName="name" />
</abbr><abbr title="your name"><input type="text"  tabindex="1"  id="your_name" value="" name="your name"  pdfFieldName="your name" />
</abbr><abbr title="address"><input type="text"  tabindex="12"  id="address" value="" name="address"  pdfFieldName="address" />
</abbr><abbr title="address"><input type="text"  tabindex="19"  id="address" value="" name="address"  pdfFieldName="address" />
</abbr><abbr title="name"><input type="text"  tabindex="16"  id="name" value="" name="name"  pdfFieldName="name" />
</abbr><abbr title="address"><input type="text"  tabindex="5"  id="address" value="" name="address"  pdfFieldName="address" />
</abbr>
</form>
<!-- End Form Data -->
<!-- Begin page background -->
<div id="pg4Overlay" style="width:100%; height:100%; position:absolute; z-index:1; background-color:rgba(0,0,0,0); -webkit-user-select: none;"></div>
<div id="pg4"><object width="935" height="1210" data="04/4.svg" type="image/svg+xml" id="pdf4" style="width:935px; height:1210px; background-color:white; -moz-transform:scale(1); z-index: 0;"></object></div>
<!-- End page background -->

<!-- Begin page loading JS -->
<script type="text/javascript">
var isIE = false;
var f4 = [['t1_4',362],['t3_4',313],['t4_4',2114],['t5_4',288],['t6_4',492],['t7_4',291],['t8_4',285],['tc_4',232],['td_4',1963],['tf_4',291],['tg_4',285],['tk_4',232],['tl_4',2768],['tm_4',1167],['tn_4',2589],['to_4',2592],['tp_4',1596],['tr_4',291],['ts_4',285],['tw_4',232],['tx_4',324]];
function load4(){
	var timeout = 100;
	if (navigator.userAgent.match(/iPhone|iPad|iPod|Android/i)) timeout = 500;
	setTimeout(function() {adjustWordSpacing(f4);},timeout);
}
</script>
<!--[if lt IE 9]><script type="text/javascript">
isIE = true;

var divCount = 34;
for (var i = 1; i < divCount; i++) {
	var div = document.getElementById("t" + i.toString(36) + "_4");
	div.style.top = (div.offsetTop * 4) + "px";
	div.style.left = (div.offsetLeft * 4) + "px";
	div.style.zoom = "25%";}
</script><![endif]-->
<!-- End page loading JS -->

</div>

</div>
<div id="brand" style="margin:0 auto; width:94px; padding:5px; clear: both;">
<a href="http://www.idrsolutions.com/pdf-to-html5-svg-converter" target="_blank">
<img title="PDF to HTML5 Conversion by IDRsolutions" alt="PDF to HTML5 Conversion by IDRsolutions" style="border:0;" src="icons/logo.png" />
</a>
</div>
</div>
</div>
<script type="text/javascript">
	if (extLoaded) { idrLoad(); } else { intLoaded = true; }
</script>
</body>
</html>
